import { createMemoryHistory, createRouter } from 'vue-router'
import LoginView from "@/views/LoginView.vue"
import UserView from '@/views/UserView.vue'
import TestSVG from '@/views/TestSVG.vue'

const routes = [
  { path: "/", redirect: "/user" },
  { path: "/login", name: "Login", component: LoginView },
  { path: "/user", name: "User", component: UserView },
  { path: "/test", name: "Test", component: TestSVG },
]

const router = createRouter({
  history: createMemoryHistory(),
  routes,
})

export default router
